.tariffs-block {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.tariff {
    min-height: 445px;
    border-radius: 24px;
    background-color: #FBFBFB;
    padding: 40px;
    display: flex;
    flex-direction: column;
}

.tariff__name {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0;

    color: #111;

    margin-bottom: 30px;
}

.tariff__props {
    display: flex;
    flex-direction: column;
    margin-bottom: 33px;
}

.tariff__prop {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    padding: 12px 0;
    list-style-type: unset;
    border-bottom: 1px solid #D9D9D9;
}

ul li.tariff__prop::before {
    content: unset;
}

.tariff__prop:last-child {
    border-bottom: none;
}

.tariff__prop:first-child {
    padding-top: 0;
}

.tariff__prop:last-child {
    padding-bottom: 0;
}

.tariff-prices {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 3px;
}

.tariff-prices__top {
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
    gap: 12px;
}

.tariff-prices__discount {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 10px;
    line-height: 100%;
    letter-spacing: 0;
    border-radius: 50px;
    background-color: #D6141A;
    color: #fff;
    padding: 5px 4px;
}

.tariff__prop-title {
    font-family: 'Verdana', sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    vertical-align: middle;

    color: #444444;
    opacity: 0.75;
    max-width: 50%;
}

.tariff-prices__old-price {
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0;
    text-decoration: line-through;

    color: #444444;
    opacity: 0.5;
}

.tariff__prop-value {
    font-weight: 400;
    font-size: 15px;
    line-height: 140%;
    letter-spacing: 0;

    color: #111111;
    text-align: right;
}

.tariff-img {
    height: 9px;
    width: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 1500px) {
    .tariffs-block {
        gap: 20px;
    }

    .tariff {
        padding: 20px;
    }
}

@media (max-width: 1200px) {
    .tariff__prop-title {
        max-width: 40%;
    }
}

@media (max-width: 992px) {
    .tariffs-block {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 660px) {
    .tariffs-block {
        grid-template-columns: 1fr;
    }
    .tariff {
        min-height: 375px;
    }
}

@media (max-width: 575px) {
    .tariff__name {
        font-size: 20px;
        margin-bottom: 10px;
    }
    .tariff__prop-title {
        max-width: 50%;
    }
}

@media (max-width: 374px) {
    .tariff__prop-title {
        max-width: 40%;
    }
}